
*
{
padding: 0em;
margin: 0em;
}

body
{
background: #ffffff;
padding: 35px 0px 35px 0px;
}

img.backgroundimage {
	width: 100%;
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	border:0;
	opacity:0.6;
	filter:alpha(opacity=60);
}

p
{
line-height: 1.5em;
margin-bottom: 1.0em;
text-align: justify;
}

a{
color: #B96D00;
text-decoration: underline;
outline: none;
}

.accentcolor{
color: #B96D00;
}

a:hover, a:focus{
text-decoration: none;
}

h3 span{
font-weight: normal;
}

h3,h4
{
display: inline;
font-weight: bold;
background-repeat: no-repeat;
background-position: right;
}

h3
{
font-size: 1.7em;
padding-right: 34px;
background-image: url('../images/drapo.png');
}

h4
{
font-size: 1.2em;
padding-right: 28px;
background-image: url('../images/db2.gif');
}

img
{
border: solid 1px #6F5230;
}

img.left
{
position: relative;
float: left;
margin: 0em 1.8em 1.4em 0em;
}

img.right
{
position: relative;
float: right;
margin: 0em 0em 1.8em 1.8em;
}



#outer
{
z-index: 2;
position: relative;
/*
	The width value below controls the overall width of the design. By default it's set to 82%
	(so it'll take up 82% of the browser window's width). You can set it to a different percentage
	value (70%, 90%, etc.) or even a pixel value (760px, 800px, etc.) to enforce a fixed width.
*/
width: 82%;
border: solid 7px #fff;
background-color: #fff;
margin: 0 auto;
}

#header
{
position: relative;
overflow:hidden;
width: 100%;
height: 9.0em;
background: #6666FF;
margin-bottom: 2px;
}
#headerimage{
	position:relative;
	width:100%;
	z-index: 1;
}
#headerimage img{
	width:100%;
}
#headercontent
{
position: absolute;
bottom: 1em;
padding: 0em 2.0em 1.3em 2.0em;
right: 1.0em;
z-index: 2;
}

#headercontent h1
{
font-weight: normal;
color: #fff;
font-size: 2.5em;
}

#headercontent h1 sup
{
color: #aaa;
}

#headercontent h2{
font-size: 1.0em;
font-weight: normal;
color: yellow;
position: absolute;
right: 2.0em;
bottom: 0em;
}
#headercontent h2 a{
	color:yellow;
}

#menu
{
position: relative;
background: #6666FF;
height: 3.5em;
padding: 0em 1.0em 0em 1.0em;
margin-bottom: 2px;
}


/*
ul {
    clear: both;
    font-family: Helvetica, Arial, sans-serif;
    list-style-type: none;
    position: relative;
    margin: 2em;
    padding: 1em;
}

ul li {
    position: relative;
    z-index: 200;
    padding: 0 0.5em;
    line-height: 1.5;
    float: left;
}


*/
div.ahover {
    position: absolute;
}


#menu ul
{
position: absolute;
top: 1.1em;
list-style-type: none;
}

#menu ul li
{
position: relative;
z-index: 200;
display: inline;
}

#menu ul.cards li {
    color: #eee;
    background: #6666FF;
    text-align: center;
    margin: 3px;
    height: 5em;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border: 3px solid #6666FF;
}

#menu ul li a {
padding: 0.5em 1.0em 0.9em 1.0em;
color: #fff;
text-decoration: none;
}

#menu ul.cards li:hover {
    color: #f43;
}

#menu ul.cards div.ahover {
    background: #f43;
    padding: 3px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border: 1px solid #555;
}


#menu ul.cards li.active
{
	background: #22a;
    color: #eee;
    text-align: center;
    margin: 3px;
    height: 5em;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border: 3px solid #22a;
}


#menubottom
{
background: #fff url('../images/border1.gif') repeat-x;
height: 14px;
margin-bottom: 1.5em;
}
#content p{
	padding-left:50px;}
	
#content p:first-letter{
	font-size:150%}

#content div.tab { display: none; }
#content div.active { display: block; }

#content
{
padding: 0em 2.0em 0em 2.0em;
}

#footer
{
position: relative;
z-index:980;
height: 2.0em;
clear: both;
padding-top: 5.0em;
background: #fff url('../images/border2.gif') repeat-x 0em 2.5em;
font-size: 0.8em;

}

#footer .left
{
position: absolute;
left: 2.0em;
bottom: 1.2em;
}

#footer .right
{
position: absolute;
right: 2.0em;
bottom: 1.2em;
}


/* jQuery lightBox plugin - Gallery style */
	#gallery {
		position:relative;
		background-color: #fff;
		padding: 10px;
		width: 100%;
		z-index:1000;
	}
	#gallery ul { list-style: none; }
	#gallery ul li { display: inline; }
	#gallery ul img {
		border: 5px solid #fff;
		border-width: 5px 5px 20px;
	}
	#gallery ul a:hover img {
		border: 5px solid #6666FF;
		border-width: 5px 5px 20px;
		color: #6666FF;
	}
	#gallery ul a:hover { color: #fff; }
